## r-cran-teachingdemos 2.6

=== debian/changelog ===
r-cran-teachingdemos (2.6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 05 Aug 2010 14:03:43 +0200

r-cran-teachingdemos (2.4-1) unstable; urgency=low

  * Initial release (closes: #557135).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100
