=== debian/changelog ===
r-cran-teachingdemos (2.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 11:31:52 +0100
