=== debian/control ===
Source: r-cran-teachingdemos
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/TeachingDemos/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-teachingdemos/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-teachingdemos/trunk/

Package: r-cran-teachingdemos
Architecture: all
Recommends: r-cran-misc3d, r-recommended, r-cran-mapproj
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R Demonstrations for teaching and learning
 This package is a set of demonstration functions that can be used in a
 classroom to demonstrate statistical concepts, or on your own to better
 understand the concepts or the programming.
