## r-cran-teachingdemos 2.9

=== DESCRIPTION ===
Package: TeachingDemos
Title: Demonstrations for teaching and learning
Version: 2.9
Author: Greg Snow
Description: This package is a set of demonstration functions that can
        be used in a classroom to demonstrate statistical concepts, or
        on your own to better understand the concepts or the
        programming.
Maintainer: Greg Snow <greg.snow@imail.org>
License: Artistic-2.0
Date: 2013-01-21
Suggests: tkrplot, lattice, MASS, rgl, tcltk, tcltk2, R2wd, EBImage,
        png, ggplot2, logspline, maptools
LazyData: true
KeepSource: true
Repository: CRAN
Repository/R-Forge/Project: teachingdemos
Repository/R-Forge/Revision: 56
Repository/R-Forge/DateTimeStamp: 2013-01-20 18:58:51
Date/Publication: 2013-01-21 16:39:15
Packaged: 2013-01-20 19:15:19 UTC; rforge
Depends: R (>= 2.10)
