=== debian/changelog ===
r-cran-teachingdemos (2.9-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised format
  * debian/copyright: DEP5
  * Rename README.Debian to README.test
  * debian/rules: Remove unneeded code to obtain R:Depends variable

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 13:54:08 +0200
