=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/TeachingDemos_([-\d.]+)\.tar\.gz
