=== debian/changelog ===
r-cran-teachingdemos (2.10-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0
  * Add debian/REAMDE.source to document binary data

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 16:43:33 +0200

r-cran-teachingdemos (2.10-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 13:13:12 +0100
