=== debian/control ===
Source: r-cran-teachingdemos
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10.0),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-teachingdemos.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-teachingdemos.git
Homepage: https://cran.r-project.org/package=TeachingDemos

Package: r-cran-teachingdemos
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Demonstrations for teaching and learning
 This package is a set of demonstration functions that can be used in a
 classroom to demonstrate statistical concepts, or on your own to better
 understand the concepts or the programming.
