## r-cran-teachingdemos 2.12

=== DESCRIPTION ===
Package: TeachingDemos
Title: Demonstrations for Teaching and Learning
Version: 2.12
Author: Greg Snow
Description: Demonstration functions that can be used in a classroom to demonstrate statistical concepts, or on your own to better understand the concepts or the programming.
Maintainer: Greg Snow <538280@gmail.com>
License: Artistic-2.0
Date: 2020-04-01
Suggests: tkrplot, lattice, MASS, rgl, tcltk, tcltk2, png, ggplot2,
        logspline, maptools, R2wd, manipulate
LazyData: true
KeepSource: true
Repository: CRAN
Repository/R-Forge/Project: teachingdemos
Repository/R-Forge/Revision: 76
Repository/R-Forge/DateTimeStamp: 2020-04-04 15:55:45
Date/Publication: 2020-04-07 16:00:10 UTC
NeedsCompilation: no
Packaged: 2020-04-04 16:10:09 UTC; rforge
Depends: R (>= 2.10)
