=== debian/control ===
Source: r-cran-teachingdemos
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-teachingdemos
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-teachingdemos.git
Homepage: https://cran.r-project.org/package=TeachingDemos
Rules-Requires-Root: no

Package: r-cran-teachingdemos
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Demonstrations for teaching and learning
 This package is a set of demonstration functions that can be used in a
 classroom to demonstrate statistical concepts, or on your own to better
 understand the concepts or the programming.
